<?xml version="1.0" encoding="UTF-8"?>

<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<project>
  <extend>../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-xdoc-plugin</id>
  <name>Maven XDoc Plug-in</name>
  <currentVersion>1.7-SNAPSHOT</currentVersion>
  <description>Convert xdocs into HTML. Requires Maven 1.0 RC2.</description>
  <shortDescription>Convert xdocs into HTML</shortDescription>
  <url>http://maven.apache.org/reference/plugins/xdoc/</url>
  <issueTrackingUrl>http://jira.codehaus.org/BrowseProject.jspa?id=10355</issueTrackingUrl>
  <siteDirectory>/www/maven.apache.org/reference/plugins/xdoc/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven-plugins/xdoc/</connection>
    <developerConnection>scm:cvs:ext:${maven.username}@cvs.apache.org:/home/cvs:maven-plugins/xdoc/</developerConnection>
    <url>http://cvs.apache.org/viewcvs/maven-plugins/xdoc/</url>
  </repository>
  <versions>
    <version>
      <id>1.5</id>
      <name>1.5</name>
      <tag>MAVEN_XDOC_1_5</tag>
    </version>
    <version>
      <id>1.6</id>
      <name>1.6</name>
      <tag>MAVEN_XDOC_1_6</tag>
    </version>
  </versions>
  <developers>
    <developer>
      <name>Bob McWhirter</name>
      <id>werken</id>
      <email>bob@werken.com</email>
      <organization>The Werken Company</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Jason van Zyl</name>
      <id>jvanzyl</id>
      <email>jason@zenplex.com</email>
      <organization>Zenplex</organization>
      <roles>
        <role>Architect</role>
        <role>Release Manager</role>
      </roles>
    </developer>
    <developer>
      <name>Vincent Massol</name>
      <id>vmassol</id>
      <email>vmassol@octo.com</email>
      <organization>Octo Technology</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Michal Maczka</name>
      <id>mmaczka</id>
      <email>michal.maczka@dimatics.com</email>
      <organization>Dimatics</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>dom4j</groupId>
      <artifactId>dom4j</artifactId>
      <version>1.4-dev-8</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly</artifactId>
      <version>20030902.160215</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-jsl</artifactId>
      <version>20030211.143151</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-log</artifactId>
      <version>20030211.142821</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-velocity</artifactId>
      <version>20030303.205659</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-xml</artifactId>
      <version>20030211.142705</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/xml/</url>
    </dependency>
    <dependency>
      <groupId>commons-logging</groupId>
      <artifactId>commons-logging</artifactId>
      <version>1.0.3</version>
    </dependency>
    <dependency>
      <groupId>maven</groupId>
      <artifactId>maven</artifactId>
      <version>1.0-beta-10</version>
    </dependency>
    <dependency>
      <groupId>velocity</groupId>
      <artifactId>velocity</artifactId>
      <version>1.4-dev</version>
    </dependency>
    <dependency>
      <groupId>velocity-dvsl</groupId>
      <artifactId>velocity-dvsl</artifactId>
      <version>0.45</version>
    </dependency>
    <dependency>
      <groupId>xml-apis</groupId>
      <artifactId>xml-apis</artifactId>
      <version>1.0.b2</version>
    </dependency>
  </dependencies>
  <reports>
    <report>maven-jdepend-plugin</report>
    <report>maven-checkstyle-plugin</report>
    <report>maven-changes-plugin</report>
    <report>maven-changelog-plugin</report>
    <report>maven-file-activity-plugin</report>
    <report>maven-developer-activity-plugin</report>
    <report>maven-javadoc-plugin</report>
    <report>maven-jxr-plugin</report>
    <report>maven-junit-report-plugin</report>
    <report>maven-tasklist-plugin</report>
    <report>maven-pmd-plugin</report>
    <report>maven-simian-plugin</report>
    <report>maven-faq-plugin</report>
  </reports>
</project>
